RubyGems Navigation menu

doublehelix 1.0

doublehelix obfuscates Ruby codes in Double-helix style. This is inspired by Perl's Acme::DoubleHelix.

Gemfile
          gem 'doublehelix', '~> 1.0'
  
  
  
  
  
  
  

install
          gem install doublehelix
  
  
  
  
  
  
  

Authors:

  • Yusuke Endoh

Owners:

Total downloads 1,818

For this version 1,818

Required Ruby Version: None

Links:

Versions:

  1. 1.0 - January 19, 2010 (4.5 KB)